Bug 139855 - kickstart manual typo: To use Kickstart Configurator, you must by running the X Window System
kickstart manual typo: To use Kickstart Configurator, you must by running t...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
John Ha
http://www.redhat.com/docs/manuals/li...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-18 09:41 EST by jim pruett
Modified: 2014-08-04 18:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 15:25:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jim pruett 2004-11-18 09:41:47 EST
Description of problem:

Typo on the online-manual-page for kickstart. The word "by" should be 
the word "be".

------Here is the specific page with the typo--------------

http://www.redhat.com/docs/manuals/linux/RHL-7.3-Manual/custom-
guide/ch-ksconfig.html


-------Under Chapter 2, second paragraph, now reads:------

To use Kickstart Configurator, you must by running the X Window System

-------It should read----------

To use Kickstart Configurator, you must be running the X Window System
Comment 1 John Ha 2004-11-29 15:25:15 EST
Hi, and thank you for reporting this typo. The typo was corrected
in subsequent releases of Red Hat Linux Customization Guide and the
fix was also noticed and corrected in the Red Hat Enterprise Linux
System Administration Guide, 

Thanks again for your report.

Note You need to log in before you can comment on or make changes to this bug.